[Rubygems-developers] Comeback of auth httpproxy problem

Anatol Pomozov anatol.pomozov at gmail.com
Sun Feb 4 00:45:00 EST 2007


Hi, Jim.

On 2/4/07, Jim Weirich <jim.weirich at gmail.com> wrote:
> On 2/3/07, Jim Weirich <jim.weirich at gmail.com> wrote:
> > On 2/2/07, Jim Weirich <jim.weirich at gmail.com> wrote:
> > > On 2/2/07, Anatol Pomozov <anatol.pomozov at gmail.com> wrote:
> > > > I dig into this problem and found that it happens because new version of
> > > > rubygems do not contain open-uri library. And current version uses open-uri
> > > > from standard package.
> >
> > Ok, I have committed the open-uri with user/password support patch
> > into the trunk.
>
> Anatol ... could you check this out when you get a chance.  Thanks.
Right now I am unable to do it. But I'll check it at Monday when I'll
be in the office.


More information about the Rubygems-developers mailing list